.btn{
    position: relative;
    top : 2px;
    left: 0;
    display: inline-block;
   margin: 0;
   padding: 0;
   vertical-align: sub;

}

.btn:hover{
    top: 2px;
    left: 3px;


}

.btn2{
    position: relative;
    top : 0px;
    left: 0;
    display: inline-block;
   margin: 0;
   padding: 0;

}

.btn2:hover{
    top: 0px;
    left: 4px;


}